Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

File-Butler

Prerequisites

File-Butler declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Moose0Moose-2.1600100.00
Test::More0Test-Simple-1.001014122.86
feature0perl0.00

File-Butler declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4214134.285714285714